Bug 128645 - Wrong binary name on ppc64
Wrong binary name on ppc64
Product: Fedora
Classification: Fedora
Component: pango (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
Depends On:
  Show dependency treegraph
Reported: 2004-07-27 13:44 EDT by Owen Taylor
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-03 11:49:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Owen Taylor 2004-07-27 13:44:24 EDT
The switch statement checking for architecture doesn't
handle the munge of ppc/powerpc correctly.
Comment 1 Owen Taylor 2004-08-03 11:49:26 EDT
Fixed in 1.5.2-1

Note You need to log in before you can comment on or make changes to this bug.